View Issue Details

IDProjectCategoryView StatusLast Update
0013843ScribusNLSpublic2016-04-26 20:41
ReporterKunda Assigned Tocbradney  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformMacOSXOSYosemiteOS Version10.10.5
Product Version1.5.2.svn 
Target Version1.5.2Fixed in Version1.5.2.svn 
Summary0013843: RTL: Splash Screen dynamic text conflict with graphic
DescriptionSee screenshot when Scribus starts-up in RTL mode
TagsRTL, scribusctl
PatchNo

Relationships

related to 0013839 new RTL: Main Window layout formatting is off 
child of 0003965 acknowledged Metabug: Support for non-latin languages 
child of 0013844 acknowledged Metabug: RTL UI Formatting issues 

Activities

Kunda

2016-03-24 13:10

manager  

Kunda

2016-04-10 15:59

manager   ~0040019

We need this to work when CTL is merged

Kunda

2016-04-11 18:54

manager   ~0040083

I think we should just align right the text. Anybody oppose the idea ?

Kunda

2016-04-26 19:59

manager   ~0040509

craig committed in r21245
confirmation needed

Kunda

2016-04-26 20:35

manager  

Kunda

2016-04-26 20:39

manager   ~0040514

Confirmed! Thanks Craig
Closing

Kunda

2016-04-26 20:41

manager   ~0040515

Confirmed! Thanks Craig
Closing

Issue History

Date Modified Username Field Change
2016-03-24 13:10 Kunda New Issue
2016-03-24 13:10 Kunda File Added: Screenshot 2016-03-24 08.08.16.png
2016-03-24 13:12 Kunda Relationship added child of 0003965
2016-03-24 13:12 Kunda Relationship added related to 0013839
2016-03-24 13:15 Kunda Relationship added child of 0013844
2016-04-10 15:59 Kunda Note Added: 0040019
2016-04-10 15:59 Kunda Tag Attached: scribusctl
2016-04-10 15:59 Kunda Tag Attached: #please_test
2016-04-10 15:59 Kunda Tag Attached: HOST-Oman
2016-04-10 15:59 Kunda Tag Attached: RTL
2016-04-11 18:54 Kunda Note Added: 0040083
2016-04-17 20:51 PeterBenedek File Added: Splash.png
2016-04-18 09:13 PeterBenedek File Deleted: Splash.png
2016-04-26 19:56 cbradney Status new => resolved
2016-04-26 19:56 cbradney Fixed in Version => 1.5.2.svn
2016-04-26 19:56 cbradney Resolution open => fixed
2016-04-26 19:56 cbradney Assigned To => cbradney
2016-04-26 19:59 Kunda Note Added: 0040509
2016-04-26 20:35 Kunda File Added: Screenshot 2016-04-26 15.33.31.png
2016-04-26 20:39 Kunda Note Added: 0040514
2016-04-26 20:39 Kunda Status resolved => closed
2016-04-26 20:40 Kunda Tag Detached: #please_test
2016-04-26 20:40 Kunda Tag Detached: HOST-Oman
2016-04-26 20:41 Kunda Note Added: 0040515